Bug 21269 - Update request: kernel-4.9.40-1.mga6
Summary: Update request: kernel-4.9.40-1.mga6
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: Security (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: QA Team
QA Contact: Sec team
URL:
Whiteboard: mga6-64-ok mga6-32-ok advisory
Keywords: validated_update
Depends on: 21171
Blocks: 21325
  Show dependency treegraph
 
Reported: 2017-07-17 22:09 CEST by Thomas Backlund
Modified: 2017-07-30 20:27 CEST (History)
6 users (show)

See Also:
Source RPM: kernel
CVE:
Status comment:


Attachments
dmes.txt (105.13 KB, text/plain)
2017-07-22 02:34 CEST, claire robinson
Details
journal.txt (49.60 KB, text/plain)
2017-07-22 02:47 CEST, claire robinson
Details

Description Thomas Backlund 2017-07-17 22:09:36 CEST
So here comes the first kernel update for Mageia 6.
It's already being tested/used in cauldron


Advisory:
Updated kernel packages fixes security and other bugs.

This kernel update is based on upstream 4.9.38 and fixes atleast this
following security issue:

Linux kernel built with the VirtIO GPU driver(CONFIG_DRM_VIRTIO_GPU) support
is vulnerable to a memory leakage issue. It could occur while creating a
virtio gpu object in virtio_gpu_object_create(). A user/process could use
this flaw to leak host kernel memory potentially resulting in Dos
(CVE-2017-10810).

Other Mageia kernel specific fixes in this updates:
- enable support for NFS4_1 and NFS4_2 (mga#21182)
- ALSA: hda/realtek - New codecs support for ALC215/ALC285/ALC289
- ALSA: hda/realtek - New codec device ID for ALC1220
- platform/x86: asus-nb-wmi: Add wapf4 quirk for the X302UA (mga#18756)
- fix Fans blowing at max speed after resuming - ThinkPad X1/T4xx series
  (bko#191181)

For other upstream fixes in this update, read the referenced changelogs.

References:
https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.9.36
https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.9.37
https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.9.38



SRPMS:
kernel-4.9.38-1.mga6.src.rpm
kernel-userspace-headers-4.9.38-1.mga6.src.rpm

kmod-vboxadditions-5.1.22-22.mga6.src.rpm
kmod-virtualbox-5.1.22-22.mga6.src.rpm
kmod-xtables-addons-2.12-38.mga6.src.rpm



i586:
cpupower-4.9.38-1.mga6.i586.rpm
cpupower-devel-4.9.38-1.mga6.i586.rpm
kernel-desktop-4.9.38-1.mga6-1-1.mga6.i586.rpm
kernel-desktop586-4.9.38-1.mga6-1-1.mga6.i586.rpm
kernel-desktop586-devel-4.9.38-1.mga6-1-1.mga6.i586.rpm
kernel-desktop586-devel-latest-4.9.38-1.mga6.i586.rpm
kernel-desktop586-latest-4.9.38-1.mga6.i586.rpm
kernel-desktop-devel-4.9.38-1.mga6-1-1.mga6.i586.rpm
kernel-desktop-devel-latest-4.9.38-1.mga6.i586.rpm
kernel-desktop-latest-4.9.38-1.mga6.i586.rpm
kernel-doc-4.9.38-1.mga6.noarch.rpm
kernel-server-4.9.38-1.mga6-1-1.mga6.i586.rpm
kernel-server-devel-4.9.38-1.mga6-1-1.mga6.i586.rpm
kernel-server-devel-latest-4.9.38-1.mga6.i586.rpm
kernel-server-latest-4.9.38-1.mga6.i586.rpm
kernel-source-4.9.38-1.mga6-1-1.mga6.noarch.rpm
kernel-source-latest-4.9.38-1.mga6.noarch.rpm
kernel-userspace-headers-4.9.38-1.mga6.i586.rpm
perf-4.9.38-1.mga6.i586.rpm

vboxadditions-kernel-4.9.38-desktop-1.mga6-5.1.22-22.mga6.i586.rpm
vboxadditions-kernel-4.9.38-desktop586-1.mga6-5.1.22-22.mga6.i586.rpm
vboxadditions-kernel-4.9.38-server-1.mga6-5.1.22-22.mga6.i586.rpm
vboxadditions-kernel-desktop586-latest-5.1.22-22.mga6.i586.rpm
vboxadditions-kernel-desktop-latest-5.1.22-22.mga6.i586.rpm
vboxadditions-kernel-server-latest-5.1.22-22.mga6.i586.rpm
virtualbox-kernel-4.9.38-desktop-1.mga6-5.1.22-22.mga6.i586.rpm

virtualbox-kernel-4.9.38-desktop586-1.mga6-5.1.22-22.mga6.i586.rpm
virtualbox-kernel-4.9.38-server-1.mga6-5.1.22-22.mga6.i586.rpm
virtualbox-kernel-desktop586-latest-5.1.22-22.mga6.i586.rpm
virtualbox-kernel-desktop-latest-5.1.22-22.mga6.i586.rpm
virtualbox-kernel-server-latest-5.1.22-22.mga6.i586.rpm

xtables-addons-kernel-4.9.38-desktop-1.mga6-2.12-38.mga6.i586.rpm
xtables-addons-kernel-4.9.38-desktop586-1.mga6-2.12-38.mga6.i586.rpm
xtables-addons-kernel-4.9.38-server-1.mga6-2.12-38.mga6.i586.rpm
xtables-addons-kernel-desktop586-latest-2.12-38.mga6.i586.rpm
xtables-addons-kernel-desktop-latest-2.12-38.mga6.i586.rpm
xtables-addons-kernel-server-latest-2.12-38.mga6.i586.rpm



x86_64:
cpupower-4.9.38-1.mga6.x86_64.rpm
cpupower-devel-4.9.38-1.mga6.x86_64.rpm
kernel-desktop-4.9.38-1.mga6-1-1.mga6.x86_64.rpm
kernel-desktop-devel-4.9.38-1.mga6-1-1.mga6.x86_64.rpm
kernel-desktop-devel-latest-4.9.38-1.mga6.x86_64.rpm
kernel-desktop-latest-4.9.38-1.mga6.x86_64.rpm
kernel-doc-4.9.38-1.mga6.noarch.rpm
kernel-server-4.9.38-1.mga6-1-1.mga6.x86_64.rpm
kernel-server-devel-4.9.38-1.mga6-1-1.mga6.x86_64.rpm
kernel-server-devel-latest-4.9.38-1.mga6.x86_64.rpm
kernel-server-latest-4.9.38-1.mga6.x86_64.rpm
kernel-source-4.9.38-1.mga6-1-1.mga6.noarch.rpm
kernel-source-latest-4.9.38-1.mga6.noarch.rpm
kernel-userspace-headers-4.9.38-1.mga6.x86_64.rpm
perf-4.9.38-1.mga6.x86_64.rpm

vboxadditions-kernel-4.9.38-desktop-1.mga6-5.1.22-22.mga6.x86_64.rpm
vboxadditions-kernel-4.9.38-server-1.mga6-5.1.22-22.mga6.x86_64.rpm
vboxadditions-kernel-desktop-latest-5.1.22-22.mga6.x86_64.rpm
vboxadditions-kernel-server-latest-5.1.22-22.mga6.x86_64.rpm

virtualbox-kernel-4.9.38-desktop-1.mga6-5.1.22-22.mga6.x86_64.rpm
virtualbox-kernel-4.9.38-server-1.mga6-5.1.22-22.mga6.x86_64.rpm
virtualbox-kernel-desktop-latest-5.1.22-22.mga6.x86_64.rpm
virtualbox-kernel-server-latest-5.1.22-22.mga6.x86_64.rpm

xtables-addons-kernel-4.9.38-desktop-1.mga6-2.12-38.mga6.x86_64.rpm
xtables-addons-kernel-4.9.38-server-1.mga6-2.12-38.mga6.x86_64.rpm
xtables-addons-kernel-desktop-latest-2.12-38.mga6.x86_64.rpm
xtables-addons-kernel-server-latest-2.12-38.mga6.x86_64.rpm
Comment 1 Thomas Backlund 2017-07-17 22:11:56 CEST
This one depends on the microcode update going out at the same time (or before):
https://bugs.mageia.org/show_bug.cgi?id=21171

CC: (none) => tmb
Depends on: (none) => 21171

Comment 2 Manuel Hiebel 2017-07-18 10:03:06 CEST
no issue on an old i5 via x86_64
Comment 3 Len Lawrence 2017-07-18 10:26:57 CEST
mga6  x86_64  nvidia GTX555
Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz

Installed these before the microcode update (not paying attention) so don't know how useful or otherwise this test is.
- cpupower-4.9.38-1.mga6.x86_64
- kernel-desktop-4.9.38-1.mga6-1-1.mga6.x86_64
- kernel-desktop-devel-4.9.38-1.mga6-1-1.mga6.x86_64
- kernel-desktop-devel-latest-4.9.38-1.mga6.x86_64
- kernel-desktop-latest-4.9.38-1.mga6.x86_64
- kernel-doc-4.9.38-1.mga6.noarch
- kernel-userspace-headers-4.9.38-1.mga6.x86_64

Also installed perf 4.9.38

Ran glmark2:
GL_RENDERER:   GeForce  GTX 555/PCIe/SSE2
GL_VERSION:    4.5.0 NVIDIA 375.66
score = 2847

30 second stress tests (thanks to Claire for the pointer).
Watching gkrellm.
$ stress -c 6 -t 30
$ stress -m 4 --vm-bytes 512M -t 30

Mate desktop running fine.
Virtualbox launched OK.

CC: (none) => tarazed25

Comment 4 James Kerr 2017-07-19 10:35:47 CEST
On mga6-64

microcode update already installed:
$ rpm -q microcode
microcode-0.20170707-1.mga6.nonfree

Packages installed cleanly:
- cpupower-4.9.38-1.mga6.x86_64
- kernel-desktop-4.9.38-1.mga6-1-1.mga6.x86_64
- kernel-desktop-latest-4.9.38-1.mga6.x86_64
- virtualbox-kernel-4.9.38-desktop-1.mga6-5.1.22-22.mga6.x86_64
- virtualbox-kernel-desktop-latest-5.1.22-22.mga6.x86_64

System re-booted normally
$ uname -r
4.9.38-desktop-1.mga6

No regressions noted

Vbox manager - OK
Vbox clients (win7, winxp, cauldron) - OK

OK for mga6-64 on this system:

Dell product: Precision Tower 3620
Mobo: Dell model: 09WH54 
Card: Intel HD Graphics 530
CPU: Quad core Intel Core i7-6700 (-HT-MCP-)
PC-BIOS boot
GPT partitions

CC: (none) => jim

Comment 5 Brian Rockwell 2017-07-21 06:24:33 CEST
Rpmdrake or one of its priority dependencies needs to be updated first. Rpmdrake will then restart.
stem 
The following 3 packages are going to be installed:

- kernel-desktop-4.9.38-1.mga6-1-1.mga6.i586
- microcode-0.20170707-1.mga6.nonfree.noarch
- urpmi-8.110-2.mga6.noarch

53MB of additional disk space will be used.

49MB of packages will be retrieved.

Is it ok to continue?


- vboxadditions-kernel-4.9.38-desktop-1.mga6-5.1.22-22.mga6.i586- vboxadditions-kernel-4.9.38-desktop-1.mga6-5.1.22-22.mga6.i586


$ uname -a
Linux localhost 4.9.38-desktop-1.mga6 #1 SMP Mon Jul 17 13:02:19 UTC 2017 i686 i686 i686 GNU/Linux

System booting, Libreoffice is opening, I'm able to utilize firefox.

CC: (none) => brtians1

Comment 6 Brian Rockwell 2017-07-21 06:27:00 CEST
Note Intel  - VBox client used.
Comment 7 Len Lawrence 2017-07-21 09:49:50 CEST
mga6 vbox x86_64

The microcode installed fine.  Ran stress on the single core.  OK.
Comment 8 Len Lawrence 2017-07-21 10:10:35 CEST
mga6 vbox x86_64

Installed cpupower, kernel-desktop-latest, perf, 
vboxadditions-kernel-desktop-latest.

Rebooted.  Running fine so far.
Comment 9 claire robinson 2017-07-21 14:11:51 CEST
Tested kernel desktop 64 on a KBL i5 with HT. Microcode installed.

No DKMS modules on this machine. Checked a vbox VM, ok. Checked HT as before.

All hardware seems OK. No issues to report. 

Could do with kernel server tests and dkms builds before validating
Manuel Hiebel 2017-07-21 15:28:09 CEST

Whiteboard: (none) => MGA6-64-OK MGA6-32-OK advisory

Comment 10 Len Lawrence 2017-07-21 17:55:05 CEST
mga6  x86_64 UEFI  nvidia GTX 970
Intel(R) Core(TM) i7-4790 CPU @ 3.60GHz
MSI motherboard

Installed via MageiaUpdate:
- cpupower-4.9.38-1.mga6.x86_64
- kernel-desktop-4.9.38-1.mga6-1-1.mga6.x86_64
- kernel-desktop-devel-4.9.38-1.mga6-1-1.mga6.x86_64
- kernel-desktop-devel-latest-4.9.38-1.mga6.x86_64
- kernel-desktop-latest-4.9.38-1.mga6.x86_64
- kernel-doc-4.9.38-1.mga6.noarch
- kernel-userspace-headers-4.9.38-1.mga6.x86_64
- microcode-0.20170707-1.mga6.nonfree.noarch
- perf-4.9.38-1.mga6.x86_64
- virtualbox-kernel-desktop-latest
- virtualbox-kernel-4.9.38-desktop-1

nvidia-current installled, vbox modules

Installed individually:
kernel-source-latest
kernel-source-4.9.38-1
vboxadditions-kernel-desktop-latest
vboxadditions-kernel-4.9.38-desktop-1

Everything appeared to have installed cleanly.
Rebooted to Mate desktop.
$ uname -r
4.9.35-desktop-1.mga6

???

The boot menu has entries for 4.9.35 only.
Tried the whole operation twice, on two mga6 installations on different partitions on the same disk and the result was precisely the same.
The partitions were /dev/sda4 and /dev/sda5 and looking in /boot/grub2/grub.cfg
there are these entries:
        set root='hd0,gpt4'
....
        linuxefi /boot/vmlinuz-4.9.38-....	
....
        set root='hd0,gpt5'
....
        linux /boot/vmlinuz-4.9.38
and e.g.
        menuentry 'Mageia (4.9.38-desktop-1.mga6) 6 (on /dev/sda5)'

so it looks like things are OK at this level.
I thought that this might solve the problem but it is still looking at grub.cfg:
# update-grub2
Generating grub configuration file ...
Found theme: /boot/grub2/themes/maggy/theme.txt
Found linux image: /boot/vmlinuz-4.9.38-desktop-1.mga6
Found initrd image: /boot/initrd-4.9.38-desktop-1.mga6.img
Found linux image: /boot/vmlinuz-4.9.35-desktop-1.mga6
Found initrd image: /boot/initrd-4.9.35-desktop-1.mga6.img
Found linux image: /boot/vmlinuz-desktop
Found initrd image: /boot/initrd-desktop.img
Found Mageia 5 (5) on /dev/sda1
Found Mageia 6 (6) on /dev/sda11
Found Mageia 5 (5) on /dev/sda2
Found Mageia 6 (6) on /dev/sda5
Found Mageia 6 (6) on /dev/sda7
Found Mageia 5 (5) on /dev/sda8
done

No effect.  How does one update the bootloader?
Comment 11 James Kerr 2017-07-21 18:22:06 CEST
 "How does one update the bootloader?"

I always run drakboot after a kernel install on a multi-boot system.
Comment 12 Len Lawrence 2017-07-21 19:09:59 CEST
@James - comment 11
Thanks, I'll give that a try.  Meanwhile on this system things went OK.

mga6  x86_64 UEFI  nvidia GTX 770
Intel(R) Core(TM) i7-4790K CPU @ 4.00GHz
Asus Gigabyte Sniper Z.97 motherboard

Installed all the update candidates (the microcode had already been installed).

No problems.  Rebooted OK.

$ uname -r
4.9.38-desktop-1.mga6

Firefox, virtualbox, stellarium, LO, glmark2, stress; all worked fine.
Comment 13 Len Lawrence 2017-07-21 19:54:32 CEST
After using drakboot the system reported in comment 10 now shows all entries in the advanced options menu at boot time.  kernel 4.9.38 running the Mate desktop without any problems.  Tried the usual tests - no issues.
Comment 14 Len Lawrence 2017-07-21 22:35:02 CEST
mga6  Xfce  UEFI

X86_64 UEFI Broadwell
Aorus laptop
Intel(R) Core(TM) i7-5700HQ CPU @ 2.70GHz
twin nvidia GeForce GTX 965M
running in single mode
16 GB RAM

Installed the update candidates and rebooted.

The old kernel came up, with no other choice.
Ran drakboot and rebooted.
New kernel available but the boot went wrong somewhere - a 2 minute timeout whiletrying to mount two NFS shares then a stack trace.
"Starting fixing recursive fault but reboot is needed"
This appeared to hang so a forced shutdown and reboot was necessary.
This time it booted smoothly to the desktop and everything was functional under the new kernel, including NFS shares.  Tried one of these - vlc with a video file on another machine.  No problem.  Could also access a shared directory of ruby scripts and data files.

The Gimp and other applications like stress, glmark2, stellarium, firefox and emacs worked fine.
Comment 15 claire robinson 2017-07-22 02:25:36 CEST
fix Fans blowing at max speed after resuming - ThinkPad X1/T4xx series (bko#191181)

This seems present now on my HP laptop. I suspect a regression here.
Comment 16 claire robinson 2017-07-22 02:34:55 CEST
Created attachment 9509 [details]
dmes.txt

Resume at timestamp 9477
Comment 17 claire robinson 2017-07-22 02:47:17 CEST
Created attachment 9510 [details]
journal.txt

The relevant bit of the journal. 'G' key doesn't work very well :D
claire robinson 2017-07-22 02:47:40 CEST

Whiteboard: MGA6-64-OK MGA6-32-OK advisory => feedback MGA6-64-OK MGA6-32-OK advisory

Comment 18 claire robinson 2017-07-22 12:49:08 CEST
I've suspended/resumed a few times this morning to test this further and not had any recurrence so it'll depend on your judgement Thomas. It could be missing the firmware.

There's nothing glaringly wrong in the logs that's different from when it resumes normally.

When it happened it was the first suspend after rebooting for the kernel update and seemed to need a cold boot to fix.
Comment 19 Thomas Backlund 2017-07-22 14:56:37 CEST
(In reply to claire robinson from comment #16)
> Created attachment 9509 [details]
> dmes.txt
> 
> Resume at timestamp 9477

So the fans worked as intended on 4.9.35-1 ?
Comment 20 claire robinson 2017-07-22 15:00:57 CEST
Yes, and seem to be doing so again now.
Comment 21 claire robinson 2017-07-22 20:29:21 CEST
So it's doing it again. That's twice out of about 6 or 7 suspends.
Comment 22 Rémi Verschelde 2017-07-27 00:19:17 CEST
Thomas pushed a new kernel version a few days ago but did not update this bug report, so doing it now.

Advisory:
Updated kernel packages fixes security and other bugs.

This kernel update is based on upstream 4.9.39 and fixes at least the
following security issue:

Linux kernel built with the VirtIO GPU driver(CONFIG_DRM_VIRTIO_GPU) support
is vulnerable to a memory leakage issue. It could occur while creating a
virtio gpu object in virtio_gpu_object_create(). A user/process could use
this flaw to leak host kernel memory potentially resulting in Dos
(CVE-2017-10810).

Other Mageia kernel specific fixes in this updates:
- enable support for NFS4_1 and NFS4_2 (mga#21182)
- ALSA: hda/realtek - New codecs support for ALC215/ALC285/ALC289
- ALSA: hda/realtek - New codec device ID for ALC1220
- platform/x86: asus-nb-wmi: Add wapf4 quirk for the X302UA (mga#18756)
- fix Fans blowing at max speed after resuming - ThinkPad X1/T4xx series
  (bko#191181)

For other upstream fixes in this update, read the referenced changelogs.

References:
https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.9.36
https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.9.37
https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.9.38
https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.9.39



SRPMS:
kernel-4.9.39-1.mga6.src.rpm
kernel-userspace-headers-4.9.39-1.mga6.src.rpm

kmod-vboxadditions-5.1.22-23.mga6.src.rpm
kmod-virtualbox-5.1.22-23.mga6.src.rpm
kmod-xtables-addons-2.12-39.mga6.src.rpm



i586:
cpupower-4.9.39-1.mga6.i586.rpm
cpupower-devel-4.9.39-1.mga6.i586.rpm
kernel-desktop-4.9.39-1.mga6-1-1.mga6.i586.rpm
kernel-desktop586-4.9.39-1.mga6-1-1.mga6.i586.rpm
kernel-desktop586-devel-4.9.39-1.mga6-1-1.mga6.i586.rpm
kernel-desktop586-devel-latest-4.9.39-1.mga6.i586.rpm
kernel-desktop586-latest-4.9.39-1.mga6.i586.rpm
kernel-desktop-devel-4.9.39-1.mga6-1-1.mga6.i586.rpm
kernel-desktop-devel-latest-4.9.39-1.mga6.i586.rpm
kernel-desktop-latest-4.9.39-1.mga6.i586.rpm
kernel-doc-4.9.39-1.mga6.noarch.rpm
kernel-server-4.9.39-1.mga6-1-1.mga6.i586.rpm
kernel-server-devel-4.9.39-1.mga6-1-1.mga6.i586.rpm
kernel-server-devel-latest-4.9.39-1.mga6.i586.rpm
kernel-server-latest-4.9.39-1.mga6.i586.rpm
kernel-source-4.9.39-1.mga6-1-1.mga6.noarch.rpm
kernel-source-latest-4.9.39-1.mga6.noarch.rpm
kernel-userspace-headers-4.9.39-1.mga6.i586.rpm
perf-4.9.39-1.mga6.i586.rpm

vboxadditions-kernel-4.9.39-desktop-1.mga6-5.1.22-23.mga6.i586.rpm
vboxadditions-kernel-4.9.39-desktop586-1.mga6-5.1.22-23.mga6.i586.rpm
vboxadditions-kernel-4.9.39-server-1.mga6-5.1.22-23.mga6.i586.rpm
vboxadditions-kernel-desktop586-latest-5.1.22-23.mga6.i586.rpm
vboxadditions-kernel-desktop-latest-5.1.22-23.mga6.i586.rpm
vboxadditions-kernel-server-latest-5.1.22-23.mga6.i586.rpm
virtualbox-kernel-4.9.39-desktop-1.mga6-5.1.22-23.mga6.i586.rpm

virtualbox-kernel-4.9.39-desktop586-1.mga6-5.1.22-23.mga6.i586.rpm
virtualbox-kernel-4.9.39-server-1.mga6-5.1.22-23.mga6.i586.rpm
virtualbox-kernel-desktop586-latest-5.1.22-23.mga6.i586.rpm
virtualbox-kernel-desktop-latest-5.1.22-23.mga6.i586.rpm
virtualbox-kernel-server-latest-5.1.22-23.mga6.i586.rpm

xtables-addons-kernel-4.9.39-desktop-1.mga6-2.12-39.mga6.i586.rpm
xtables-addons-kernel-4.9.39-desktop586-1.mga6-2.12-39.mga6.i586.rpm
xtables-addons-kernel-4.9.39-server-1.mga6-2.12-39.mga6.i586.rpm
xtables-addons-kernel-desktop586-latest-2.12-39.mga6.i586.rpm
xtables-addons-kernel-desktop-latest-2.12-39.mga6.i586.rpm
xtables-addons-kernel-server-latest-2.12-39.mga6.i586.rpm



x86_64:
cpupower-4.9.39-1.mga6.x86_64.rpm
cpupower-devel-4.9.39-1.mga6.x86_64.rpm
kernel-desktop-4.9.39-1.mga6-1-1.mga6.x86_64.rpm
kernel-desktop-devel-4.9.39-1.mga6-1-1.mga6.x86_64.rpm
kernel-desktop-devel-latest-4.9.39-1.mga6.x86_64.rpm
kernel-desktop-latest-4.9.39-1.mga6.x86_64.rpm
kernel-doc-4.9.39-1.mga6.noarch.rpm
kernel-server-4.9.39-1.mga6-1-1.mga6.x86_64.rpm
kernel-server-devel-4.9.39-1.mga6-1-1.mga6.x86_64.rpm
kernel-server-devel-latest-4.9.39-1.mga6.x86_64.rpm
kernel-server-latest-4.9.39-1.mga6.x86_64.rpm
kernel-source-4.9.39-1.mga6-1-1.mga6.noarch.rpm
kernel-source-latest-4.9.39-1.mga6.noarch.rpm
kernel-userspace-headers-4.9.39-1.mga6.x86_64.rpm
perf-4.9.39-1.mga6.x86_64.rpm

vboxadditions-kernel-4.9.39-desktop-1.mga6-5.1.22-23.mga6.x86_64.rpm
vboxadditions-kernel-4.9.39-server-1.mga6-5.1.22-23.mga6.x86_64.rpm
vboxadditions-kernel-desktop-latest-5.1.22-23.mga6.x86_64.rpm
vboxadditions-kernel-server-latest-5.1.22-23.mga6.x86_64.rpm

virtualbox-kernel-4.9.39-desktop-1.mga6-5.1.22-23.mga6.x86_64.rpm
virtualbox-kernel-4.9.39-server-1.mga6-5.1.22-23.mga6.x86_64.rpm
virtualbox-kernel-desktop-latest-5.1.22-23.mga6.x86_64.rpm
virtualbox-kernel-server-latest-5.1.22-23.mga6.x86_64.rpm

xtables-addons-kernel-4.9.39-desktop-1.mga6-2.12-39.mga6.x86_64.rpm
xtables-addons-kernel-4.9.39-server-1.mga6-2.12-39.mga6.x86_64.rpm
xtables-addons-kernel-desktop-latest-2.12-39.mga6.x86_64.rpm
xtables-addons-kernel-server-latest-2.12-39.mga6.x86_64.rpm

Whiteboard: feedback MGA6-64-OK MGA6-32-OK advisory => (none)

Comment 23 Rémi Verschelde 2017-07-27 00:20:22 CEST
I've installed the kernel 4.9.39 update yesterday on Mageia 6 x86_64, it's been running smoothly up to now.
Rémi Verschelde 2017-07-27 00:25:36 CEST

Summary: Update request: kernel-4.9.38-1.mga6 => Update request: kernel-4.9.39-1.mga6

Comment 24 Thomas Backlund 2017-07-27 09:01:39 CEST
I didn't update the bug yet since it still needs some fixes...

Taking the bug back for now

Whiteboard: (none) => feedback
Assignee: qa-bugs => tmb

Comment 25 Thomas Backlund 2017-07-28 18:55:39 CEST
New kernels to test, an updated advisory will follow...

SRPMS:
kernel-4.9.40-1.mga6.src.rpm
kernel-userspace-headers-4.9.40-1.mga6.src.rpm
kmod-vboxadditions-5.1.22-24.mga6.src.rpm
kmod-virtualbox-5.1.22-24.mga6.src.rpm
kmod-xtables-addons-2.12-40.mga6.src.rpm



i586:
cpupower-4.9.40-1.mga6.i586.rpm
cpupower-devel-4.9.40-1.mga6.i586.rpm
kernel-desktop-4.9.40-1.mga6-1-1.mga6.i586.rpm
kernel-desktop586-4.9.40-1.mga6-1-1.mga6.i586.rpm
kernel-desktop586-devel-4.9.40-1.mga6-1-1.mga6.i586.rpm
kernel-desktop586-devel-latest-4.9.40-1.mga6.i586.rpm
kernel-desktop586-latest-4.9.40-1.mga6.i586.rpm
kernel-desktop-devel-4.9.40-1.mga6-1-1.mga6.i586.rpm
kernel-desktop-devel-latest-4.9.40-1.mga6.i586.rpm
kernel-desktop-latest-4.9.40-1.mga6.i586.rpm
kernel-doc-4.9.40-1.mga6.noarch.rpm
kernel-server-4.9.40-1.mga6-1-1.mga6.i586.rpm
kernel-server-devel-4.9.40-1.mga6-1-1.mga6.i586.rpm
kernel-server-devel-latest-4.9.40-1.mga6.i586.rpm
kernel-server-latest-4.9.40-1.mga6.i586.rpm
kernel-source-4.9.40-1.mga6-1-1.mga6.noarch.rpm
kernel-source-latest-4.9.40-1.mga6.noarch.rpm
kernel-userspace-headers-4.9.40-1.mga6.i586.rpm
perf-4.9.40-1.mga6.i586.rpm

vboxadditions-kernel-4.9.40-desktop-1.mga6-5.1.22-24.mga6.i586.rpm
vboxadditions-kernel-4.9.40-desktop586-1.mga6-5.1.22-24.mga6.i586.rpm
vboxadditions-kernel-4.9.40-server-1.mga6-5.1.22-24.mga6.i586.rpm
vboxadditions-kernel-desktop586-latest-5.1.22-24.mga6.i586.rpm
vboxadditions-kernel-desktop-latest-5.1.22-24.mga6.i586.rpm
vboxadditions-kernel-server-latest-5.1.22-24.mga6.i586.rpm

virtualbox-kernel-4.9.40-desktop-1.mga6-5.1.22-24.mga6.i586.rpm
virtualbox-kernel-4.9.40-desktop586-1.mga6-5.1.22-24.mga6.i586.rpm
virtualbox-kernel-4.9.40-server-1.mga6-5.1.22-24.mga6.i586.rpm
virtualbox-kernel-desktop586-latest-5.1.22-24.mga6.i586.rpm
virtualbox-kernel-desktop-latest-5.1.22-24.mga6.i586.rpm
virtualbox-kernel-server-latest-5.1.22-24.mga6.i586.rpm

xtables-addons-kernel-4.9.40-desktop-1.mga6-2.12-40.mga6.i586.rpm
xtables-addons-kernel-4.9.40-desktop586-1.mga6-2.12-40.mga6.i586.rpm
xtables-addons-kernel-4.9.40-server-1.mga6-2.12-40.mga6.i586.rpm
xtables-addons-kernel-desktop586-latest-2.12-40.mga6.i586.rpm
xtables-addons-kernel-desktop-latest-2.12-40.mga6.i586.rpm
xtables-addons-kernel-server-latest-2.12-40.mga6.i586.rpm



x86_64:
cpupower-4.9.40-1.mga6.x86_64.rpm
cpupower-devel-4.9.40-1.mga6.x86_64.rpm
kernel-desktop-4.9.40-1.mga6-1-1.mga6.x86_64.rpm
kernel-desktop-devel-4.9.40-1.mga6-1-1.mga6.x86_64.rpm
kernel-desktop-devel-latest-4.9.40-1.mga6.x86_64.rpm
kernel-desktop-latest-4.9.40-1.mga6.x86_64.rpm
kernel-doc-4.9.40-1.mga6.noarch.rpm
kernel-server-4.9.40-1.mga6-1-1.mga6.x86_64.rpm
kernel-server-devel-4.9.40-1.mga6-1-1.mga6.x86_64.rpm
kernel-server-devel-latest-4.9.40-1.mga6.x86_64.rpm
kernel-server-latest-4.9.40-1.mga6.x86_64.rpm
kernel-source-4.9.40-1.mga6-1-1.mga6.noarch.rpm
kernel-source-latest-4.9.40-1.mga6.noarch.rpm
kernel-userspace-headers-4.9.40-1.mga6.x86_64.rpm
perf-4.9.40-1.mga6.x86_64.rpm

vboxadditions-kernel-4.9.40-desktop-1.mga6-5.1.22-24.mga6.x86_64.rpm
vboxadditions-kernel-4.9.40-server-1.mga6-5.1.22-24.mga6.x86_64.rpm
vboxadditions-kernel-desktop-latest-5.1.22-24.mga6.x86_64.rpm
vboxadditions-kernel-server-latest-5.1.22-24.mga6.x86_64.rpm

virtualbox-kernel-4.9.40-desktop-1.mga6-5.1.22-24.mga6.x86_64.rpm
virtualbox-kernel-4.9.40-server-1.mga6-5.1.22-24.mga6.x86_64.rpm
virtualbox-kernel-desktop-latest-5.1.22-24.mga6.x86_64.rpm
virtualbox-kernel-server-latest-5.1.22-24.mga6.x86_64.rpm

xtables-addons-kernel-4.9.40-desktop-1.mga6-2.12-40.mga6.x86_64.rpm
xtables-addons-kernel-4.9.40-server-1.mga6-2.12-40.mga6.x86_64.rpm
xtables-addons-kernel-desktop-latest-2.12-40.mga6.x86_64.rpm
xtables-addons-kernel-server-latest-2.12-40.mga6.x86_64.rpm

Status: NEW => ASSIGNED
Whiteboard: feedback => (none)
Assignee: tmb => qa-bugs
Summary: Update request: kernel-4.9.39-1.mga6 => Update request: kernel-4.9.40-1.mga6

Thomas Backlund 2017-07-28 19:03:38 CEST

Blocks: (none) => 21325

Comment 26 Thomas Backlund 2017-07-28 19:43:50 CEST
Note that this 4.9.40-1 kernel is also in cauldron getting tested too.

And I have the desktop and server x86_64 kernels running on systems here
Comment 27 William Kenney 2017-07-29 03:05:14 CEST
In a Vbox client, M6, Plasma, 32-bit

Testing: kernel-desktop-latest vboxadditions-kernel-desktop-latest

[root@localhost wilcal]# uname -a
Linux localhost 4.9.35-desktop-1.mga6 #1 SMP Thu Jun 29 19:29:34 UTC 2017 i686 i686 i686 GNU/Linux
[root@localhost wilcal]# urpmi kernel-desktop-latest
Package kernel-desktop-latest-4.9.35-1.mga6.i586 is already installed
[root@localhost wilcal]# urpmi vboxadditions-kernel-desktop-latest
Package vboxadditions-kernel-desktop-latest-5.1.22-20.mga6.i586 is already installed

Boots to a working desktop. Screen resolution is correct. Common apps work.

Installed kernel-desktop-latest vboxadditions-kernel-desktop-latest from updates testing

Reboot client

[root@localhost wilcal]# uname -a
Linux localhost 4.9.40-desktop-1.mga6 #1 SMP Fri Jul 28 00:35:13 UTC 2017 i686 i686 i686 GNU/Linux
[root@localhost wilcal]# urpmi kernel-desktop-latest
Package kernel-desktop-latest-4.9.40-1.mga6.i586 is already installed
[root@localhost wilcal]# urpmi vboxadditions-kernel-desktop-latest
Package vboxadditions-kernel-desktop-latest-5.1.22-24.mga6.i586 is already installed

Boots to a working desktop. Screen resolution is correct. Common apps work.

CC: (none) => wilcal.int

Comment 28 William Kenney 2017-07-29 03:22:00 CEST
In a Vbox client, M6, Plasma, 64bit

Testing: kernel-desktop-latest vboxadditions-kernel-desktop-latest

[root@localhost wilcal]# uname -a
Linux localhost 4.9.35-desktop-1.mga6 #1 SMP Thu Jun 29 19:27:27 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
[root@localhost wilcal]# urpmi kernel-desktop-latest
Package kernel-desktop-latest-4.9.35-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi vboxadditions-kernel-desktop-latest
Package vboxadditions-kernel-desktop-latest-5.1.22-20.mga6.x86_64 is already installed

Boots to a working desktop. Screen resolution is correct. Common apps work.

Installed kernel-desktop-latest vboxadditions-kernel-desktop-latest from updates testing

Reboot client

[root@localhost wilcal]# uname -a
Linux localhost 4.9.40-desktop-1.mga6 #1 SMP Fri Jul 28 00:49:58 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
[root@localhost wilcal]# urpmi kernel-desktop-latest
Package kernel-desktop-latest-4.9.40-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi vboxadditions-kernel-desktop-latest
Package vboxadditions-kernel-desktop-latest-5.1.22-24.mga6.x86_64 is already installed

Boots to a working desktop. Screen resolution is correct. Common apps work.
Comment 29 Thomas Andrews 2017-07-29 04:16:13 CEST
Real hardware: Athlon X2 7750, 8GB, Geforce 9800 GT video, Atheros wifi.

Updated 32-bit and 64-bit server kernel from 4.9.35-1. VirtualBox on 64-bit install only, but was NOT yet updated to 5.1.26.

Both are OK. Nvidia modules built without incident. After reboot, tried several apps on each install. No issues noted.
Comment 30 claire robinson 2017-07-29 14:50:12 CEST
Seem ok desktop x86_64

No dkms modules though on this one.

4 suspends without problems. Ran a cpu hungry task to make the fan run and it stopped normally afterwards.
Comment 31 Len Lawrence 2017-07-29 17:39:04 CEST
Re comment 10, this kernel has been running for over a week on a production machine without any issues.
Comment 32 James Kerr 2017-07-29 18:17:55 CEST
On mga6-64

packages installed cleanly:

- cpupower-4.9.40-1.mga6.x86_64
- kernel-desktop-4.9.40-1.mga6-1-1.mga6.x86_64
- kernel-desktop-latest-4.9.40-1.mga6.x86_64
- virtualbox-kernel-4.9.40-desktop-1.mga6-5.1.22-24.mga6.x86_64
- virtualbox-kernel-desktop-latest-5.1.22-24.mga6.x86_64

system re-booted normally
$ uname -r
4.9.40-desktop-1.mga6

no regressions noted

virtualbox and client launched normally

OK for mga6-64 on this system:

Dell product: Precision Tower 3620
Mobo: Dell model: 09WH54 
Card: Intel HD Graphics 530
CPU: Quad core Intel Core i7-6700 (-HT-MCP-)
Comment 33 Len Lawrence 2017-07-29 18:35:15 CEST
mga6  x86_64 MBR  nvidia GTX555
Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz

Switched to new kernel:
- cpupower-4.9.40-1.mga6.x86_64
- dkms-virtualbox-5.1.26-1.mga6.noarch
- kernel-desktop-4.9.40-1.mga6-1-1.mga6.x86_64
- kernel-desktop-devel-4.9.40-1.mga6-1-1.mga6.x86_64
- kernel-desktop-devel-latest-4.9.40-1.mga6.x86_64
- kernel-desktop-latest-4.9.40-1.mga6.x86_64
- kernel-doc-4.9.40-1.mga6.noarch
- kernel-userspace-headers-4.9.40-1.mga6.x86_64
- perf-4.9.40-1.mga6.x86_64
- virtualbox-kernel-4.9.40-desktop-1.mga6-5.1.22-24.mga6.x86_64
- virtualbox-kernel-desktop-latest-5.1.22-24.mga6.x86_64

dkms rebuilds during reboot.
$ uname -r
4.9.40-desktop-1.mga6

stress tests, watching gkrellm.
$ stress -c 6 -t 60
Fans spinning, temperature hit 77°C then rapidly cooled to 59° - normal.
$ stress -m 4 --vm-bytes 512M -t 30
OK.

Mate desktop running fine on this production system.
virtualbox (5.1.22) failed to boot a session - message recommended /sbin/vboxconfig.
Cannot remember how to get past this so installed the virtualbox update and all was fine.  I guess I should have left out the dkms-virtualbox.
Comment 34 Rémi Verschelde 2017-07-29 20:01:16 CEST
Running on x86_64 legacy BIOS, MSI GT60 with i5 3230M an NVIDIA GTX 670M since this morning, no issue so far after browsing, multimedia usage, packaging work, suspend and resume. I'm using nvidia-current thanks to mageia-prime, the dkms module built and works fine.
Comment 35 James Kerr 2017-07-29 20:25:46 CEST
On mga6-32 in a vbox VM

packages installed cleanly:

- cpupower-4.9.40-1.mga6.i586
- kernel-desktop-4.9.40-1.mga6-1-1.mga6.i586
- kernel-desktop-latest-4.9.40-1.mga6.i586
- vboxadditions-kernel-4.9.40-desktop-1.mga6-5.1.22-24.mga6.i586
- vboxadditions-kernel-desktop-latest-5.1.22-24.mga6.i586

system re-booted normally
$ uname -r
4.9.40-desktop-1.mga6

No regressions noted

OK for mga6-32 in a vbox VM
Comment 36 William Kenney 2017-07-29 21:47:04 CEST
On real hardware, M6, Plasma, 64-bit

initial install:
kernel-desktop-latest
virtualbox vboxadditions-kernel-desktop-latest dkms-virtualbox
virtualbox-guest-additions virtualbox-kernel-desktop-latest x11-driver-video-vboxvideo
kernel-desktop-devel-latest dkms-nvidia-current

[root@localhost wilcal]# uname -a
Linux localhost 4.9.35-desktop-1.mga6 #1 SMP Thu Jun 29 19:27:27 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
[root@localhost wilcal]# urpmi kernel-desktop-latest
Package kernel-desktop-latest-4.9.35-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi virtualbox
Package virtualbox-5.1.22-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi vboxadditions-kernel-desktop-latest
Package vboxadditions-kernel-desktop-latest-5.1.22-20.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi dkms-virtualbox
Package dkms-virtualbox-5.1.22-1.mga6.noarch is already installed
[root@localhost wilcal]# urpmi virtualbox-guest-additions
Package virtualbox-guest-additions-5.1.22-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi virtualbox-kernel-desktop-latest
Package virtualbox-kernel-desktop-latest-5.1.22-20.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi x11-driver-video-vboxvideo
Package x11-driver-video-vboxvideo-5.1.22-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi kernel-desktop-devel-latest
Package kernel-desktop-devel-latest-4.9.35-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi dkms-nvidia-current
Package dkms-nvidia-current-375.66-3.mga6.nonfree.x86_64 is already installed
[wilcal@localhost ~]$ lspci -k
01:00.0 VGA compatible controller: NVIDIA Corporation GF108 [GeForce GT 440] (rev a1)
        Subsystem: Gigabyte Technology Co., Ltd Device 3518
        Kernel driver in use: nvidia
        Kernel modules: nvidiafb, nouveau, nvidia_drm, nvidia_current

M6 i586 Xfce LiveDVD runs as a Vbox client.
Boots to a working desktop. Common apps work.
Screen sizes are correct.

install or check:
kernel-desktop-latest
virtualbox vboxadditions-kernel-desktop-latest dkms-virtualbox
virtualbox-guest-additions virtualbox-kernel-desktop-latest x11-driver-video-vboxvideo
kernel-desktop-devel-latest nvidia-current-kernel-desktop-latest
from updates_testing

[root@localhost wilcal]# uname -a
Linux localhost 4.9.40-desktop-1.mga6 #1 SMP Fri Jul 28 00:49:58 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
[root@localhost wilcal]# urpmi kernel-desktop-latest
Package kernel-desktop-latest-4.9.40-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi virtualbox
Package virtualbox-5.1.26-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi vboxadditions-kernel-desktop-latest
Package vboxadditions-kernel-desktop-latest-5.1.22-24.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi dkms-virtualbox
Package dkms-virtualbox-5.1.26-1.mga6.noarch is already installed
[root@localhost wilcal]# urpmi virtualbox-guest-additions
Package virtualbox-guest-additions-5.1.26-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi virtualbox-kernel-desktop-latest
Package virtualbox-kernel-desktop-latest-5.1.22-24.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi x11-driver-video-vboxvideo
Package x11-driver-video-vboxvideo-5.1.26-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi kernel-desktop-devel-latest
Package kernel-desktop-devel-latest-4.9.40-1.mga6.x86_64 is already installed
[root@localhost wilcal]# urpmi dkms-nvidia-current
Package dkms-nvidia-current-375.66-3.mga6.nonfree.x86_64 is already installed
[wilcal@localhost ~]$ lspci -k
01:00.0 VGA compatible controller: NVIDIA Corporation GF108 [GeForce GT 440] (rev a1)
        Subsystem: Gigabyte Technology Co., Ltd Device 3518
        Kernel driver in use: nvidia
        Kernel modules: nvidiafb, nouveau, nvidia_drm, nvidia_current

System boots to a working desktop. Common apps work.

Previously created M6 i586 Xfce LiveDVD runs as a Vbox client.
M6 x86_64 Gnome LiveDVD runs as a Vbox client.
M6 x86_64 Plasma LiveDVD, installs and updates as a Vbox client.

Test platform:
Intel Core i7-2600K Sandy Bridge 3.4GHz
GIGABYTE GA-Z68X-UD3-B3 LGA 1155 MoBo
GIGABYTE GV-N440D3-1GI Nvidia GeForce GT 440 (Fermi) 1GB
RTL8111/8168B PCI Express 1Gbit Ethernet
DRAM 16GB (4 x 4GB)

Looks great, excellent exercise early in the life of M6
Comment 37 claire robinson 2017-07-30 13:46:53 CEST
Confirmed dkms-virtualbox 5.2.22 would build. No issues over several suspends and general use. Be glad if it could fix my G key but otherwise it's lookin reat.

Validatin so vbox kmods can be built.

Whiteboard: (none) => mga6-64-ok mga6-32-ok
Keywords: (none) => validated_update
CC: (none) => sysadmin-bugs

Comment 38 claire robinson 2017-07-30 13:47:35 CEST
5.1.22
Comment 39 Rémi Verschelde 2017-07-30 14:11:33 CEST
Just waiting for the updated advisory now Thomas.
Comment 40 Thomas Backlund 2017-07-30 20:22:12 CEST
Advisory, also added to svn

subject: Updated kernel packages fixes security and other bugs
CVE:
 - CVE-2017-10810
src:
  5:
   core:
     - kernel-4.9.40-1.mga6
     - kernel-userspace-headers-4.9.40-1.mga6
     - kmod-vboxadditions-5.1.22-24.mga6
     - kmod-virtualbox-5.1.22-24.mga6
     - kmod-xtables-addons-2.12-40.mga6
description: |
  This kernel update is based on upstream 4.9.40 and fixes atleast the
  following security issues:

  Linux kernel built with the VirtIO GPU driver(CONFIG_DRM_VIRTIO_GPU) support
  is vulnerable to a memory leakage issue. It could occur while creating a
  virtio gpu object in virtio_gpu_object_create(). A user/process could use
  this flaw to leak host kernel memory potentially resulting in Dos
  (CVE-2017-10810).

  It also contains followup fixes to the Stack Clash (CVE-2017-1000370,
  CVE-2017-1000371) fixes security issues resolved in kernels released
  at end of June, 2017.

  Other Mageia kernel specific fixes in this updates:
  - enable support for NFS4_1 and NFS4_2 (mga#21182)
  - ALSA: hda/realtek - New codecs support for ALC215/ALC285/ALC289
  - ALSA: hda/realtek - New codec device ID for ALC1220
  - platform/x86: asus-nb-wmi: Add wapf4 quirk for the X302UA (mga#18756)

  For other upstream fixes in this update, read the referenced changelogs.
references:
 - https://bugs.mageia.org/show_bug.cgi?id=21269
 - https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.9.36
 - https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.9.37
 - https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.9.38
 - https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.9.39
 - https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.9.40

Whiteboard: mga6-64-ok mga6-32-ok => mga6-64-ok mga6-32-ok advisory

Comment 41 Mageia Robot 2017-07-30 20:27:51 CEST
An update for this issue has been pushed to the Mageia Updates repository.

http://advisories.mageia.org/MGASA-2017-0234.html

Resolution: (none) => FIXED
Status: ASSIGNED => RESOLVED


Note You need to log in before you can comment on or make changes to this bug.